# Audit log (tenant-scoped for tenant credentials; full log for the management key)

> get audit: reference page for this CustomDomain™ API operation in the enterprise group. Covers request parameters, the request body, responses and error codes.

Source: https://docs.customdomain.ai/docs/api-reference/enterprise/getAudit

## `GET https://api.customdomain.ai/v1/audit`

### Authentication

`managementKey`, `apiKey`, `widgetJWT`

### Responses

| Status | Description |
| --- | --- |
| `200` | Events |
| `401` | Error envelope: {code, title, details}. |
| `503` | Error envelope: {code, title, details}. |

The full specification is served at `GET https://api.customdomain.ai/v1/openapi.json`.
